p.Contents, li.Contents {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:JIMS, serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.154;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:3px;
	margin-left:24px;
	margin-right:30px;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.ParaOverride-1 {
	text-align:center;
}
p.ParaOverride-2 {
	margin-bottom:0px;
	text-align:left;
}
p.ParaOverride-3 {
	margin-bottom:120px;
}
p.ParaOverride-4 {
	margin-bottom:6px;
	margin-left:12px;
	margin-right:12px;
	text-align:center;
}
p.ParaOverride-5 {
	margin-left:12px;
	margin-right:12px;
	text-align:center;
}
p.ParaOverride-6 {
	margin-bottom:133px;
	text-align:left;
}
p.ParaOverride-7 {
	margin-bottom:108px;
	text-align:center;
}
p.ParaOverride-8 {
	margin-bottom:12px;
	text-align:center;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	margin-left:12px;
	margin-right:12px;
	text-align:justify;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	margin-left:12px;
	margin-right:12px;
	text-align:center;
}
p.ParaOverride-11 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	margin-bottom:9px;
	margin-left:12px;
	margin-right:12px;
	margin-top:6px;
	text-align:center;
}
p.ParaOverride-12 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	margin-bottom:9px;
	margin-left:12px;
	margin-right:12px;
	text-align:center;
}
p.ParaOverride-13 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	margin-bottom:9px;
	margin-left:12px;
	margin-right:12px;
	text-align:justify;
}
p.ParaOverride-14 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	margin-bottom:6px;
	margin-left:12px;
	margin-right:12px;
	text-align:justify;
}
p.ParaOverride-15 {
	margin-bottom:0px;
	margin-left:12px;
	margin-right:12px;
	text-align:center;
}
p.ParaOverride-16 {
	margin-bottom:10px;
	margin-left:12px;
	margin-right:12px;
	text-align:center;
}
p.ParaOverride-17 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	margin-bottom:5px;
	margin-left:12px;
	margin-right:12px;
	text-align:center;
}
p.ParaOverride-18 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	margin-bottom:11px;
	margin-left:12px;
	margin-right:12px;
	text-align:center;
}
p.ParaOverride-19 {
	margin-bottom:36px;
	margin-left:0px;
	text-align:center;
}
p.ParaOverride-20 {
	text-align:right;
}
p.ParaOverride-21 {
	margin-bottom:24px;
}
p.ParaOverride-22 {
	margin-bottom:6px;
}
p.ParaOverride-23 {
	margin-bottom:6px;
	text-indent:12px;
}
p.ParaOverride-24 {
	text-indent:12px;
}
p.ParaOverride-25 {
	margin-bottom:14px;
	text-indent:12px;
}
p.ParaOverride-26 {
	margin-bottom:14px;
	text-align:right;
}
li.ParaOverride-27 {
	margin-bottom:1px;
	text-indent:0px;
}
li.ParaOverride-28 {
	margin-bottom:2px;
	text-indent:0px;
}
p.ParaOverride-29 {
	font-size:1em;
	list-style-type:none;
	margin-left:0px;
}
li.ParaOverride-30 {
	margin-bottom:12px;
	text-indent:0px;
}
p.ParaOverride-31 {
	margin-bottom:0px;
	text-align:left;
	text-indent:60px;
}
p.ParaOverride-32 {
	margin-bottom:5px;
	text-align:left;
	text-indent:60px;
}
p.ParaOverride-33 {
	text-align:left;
	text-indent:60px;
}
span.CharOverride-1 {
	font-size:1.25em;
}
span.CharOverride-2 {
	font-family:Suranna, serif;
	font-size:0.625em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-3 {
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.693em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"Adobe Garamond Pro";
	font-size:0.693em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:Suranna, serif;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-6 {
	font-size:1.667em;
}
span.CharOverride-7 {
	font-family:Suranna, serif;
	font-size:1.154em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-8 {
	font-size:1.154em;
}
span.CharOverride-9 {
	font-size:1.077em;
}
span.CharOverride-10 {
	font-size:0.923em;
}
span.CharOverride-11 {
	font-family:Suranna, serif;
	font-size:0.923em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-12 {
	font-family:"Adobe Garamond Pro Bold", serif;
	font-size:0.923em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-13 {
	font-family:"Adobe Garamond Pro";
	font-size:0.75em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-14 {
	font-family:"Adobe Garamond Pro";
	font-size:0.539em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-15 {
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.75em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-16 {
	font-family:"Segoe UI";
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-17 {
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.708em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-18 {
	font-family:"Adobe Garamond Pro";
	font-size:0.708em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-19 {
	font-family:"JIMS Bold";
	font-size:0.625em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-20 {
	font-family:"Adobe Garamond Pro Bold";
	font-size:0.923em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-21 {
	font-family:"Adobe Garamond Pro Bold";
	font-size:0.769em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-22 {
	font-family:"Adobe Garamond Pro Bold";
	font-size:1.077em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-23 {
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.923em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-24 {
	font-family:"Adobe Garamond Pro";
	font-size:0.846em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-25 {
	font-size:0.833em;
}
span.CharOverride-26 {
	font-family:Suranna, serif;
	font-size:1.231em;
	font-style:normal;
	font-weight:bold;
}
#_idContainer004 {
	display:inline-block;
	height:147px;
	position:relative;
	width:149px;
}
#_idContainer005 {
	display:inline-block;
	height:151px;
	width:151px;
}
#_idContainer008 {
	display:inline-block;
	height:37px;
	width:37px;
}
#_idContainer010 {
	display:inline-block;
	height:7px;
	position:relative;
	width:180px;
}
#_idContainer012 {
	display:inline-block;
	height:26px;
	width:26px;
}
#_idContainer015, #_idContainer020 {
	display:inline-block;
	height:55px;
	position:relative;
	width:24px;
}
#_idContainer022 {
	display:inline-block;
	height:318px;
	width:306px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:10px;
	width:9px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	border-color:#bcbec0;
	border-style:solid;
	border-width:7px;
}
div._idGenObjectStyleOverride-3 {
	background-color:#e6e7e8;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
